@charset "utf-8";
/* CSS Document */

.table{
	width:100%;
	font-size: 90%;
	margin-bottom:18px;
	clear: both;
	border:2px solid #ddd;
}

.table-title{
	background-color: #000 !important; 
	font-weight: bold; 
	text-align:center; 
	color:#fff; 
	line-height:2em; 
	padding:0.5em 0;
}

.table th,.table td{
	padding:8px;
	line-height:18px;
	text-align:left;
	vertical-align: middle;
	border-top:1px solid #ddd;
}

.table th{
	padding: 0.5em 0;
	font-weight:bold;
	background-color: #dfdfdf !important;
	text-align:left;
	color: #000 !important;
}

.table thead th{
	vertical-align:bottom;
}

.table caption+thead tr:first-child th,.table caption+thead tr:first-child td,.table colgroup+thead tr:first-child th,.table colgroup+thead tr:first-child td,.table thead:first-child tr:first-child th,.table thead:first-child tr:first-child td{
	border-top:0;
}

.table tbody+tbody{
	border-top:2px solid #ddd;
}

.table-condensed th,.table-condensed td{
	padding:4px 5px;
}

.table-bordered{
	border:1px solid #ddd;
	border-collapse:separate;
	*border-collapse:collapsed;
	border-left:0;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.table-bordered th,.table-bordered td{
	border-left:1px solid #ddd;
}

.table-bordered caption+thead tr:first-child th,.table-bordered caption+tbody tr:first-child th,.table-bordered caption+tbody tr:first-child td,.table-bordered colgroup+thead tr:first-child th,.table-bordered colgroup+tbody tr:first-child th,.table-bordered colgroup+tbody tr:first-child td,.table-bordered thead:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child td{
	border-top:0;
	background-color: #666;
	color: #fff;
	text-align: center;
	font-weight: bold;
}

.table-bordered thead:first-child tr:first-child th:first-child,.table-bordered tbody:first-child tr:first-child td:first-child{
	-webkit-border-top-left-radius:4px;
	border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
}

.table-bordered thead:first-child tr:first-child th:last-child,.table-bordered tbody:first-child tr:first-child td:last-child{
	-webkit-border-top-right-radius:4px;
	border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
}

.table-bordered thead:last-child tr:last-child th:first-child,.table-bordered tbody:last-child tr:last-child td:first-child{
	-webkit-border-radius:0 0 0 4px;
	-moz-border-radius:0 0 0 4px;
	border-radius:0 0 0 4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
}

.table-bordered thead:last-child tr:last-child th:last-child,.table-bordered tbody:last-child tr:last-child td:last-child{
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
}

.table-striped tbody tr:nth-child(odd) td,.table-striped tbody tr:nth-child(odd) th{
	background-color:#f9f9f9;
}

.table tbody tr:hover td,.table tbody tr:hover th{
	background-color: #ecf7f9; 
}

.table tr.alt td{background: #F9F9F9;}
.table tr.over td{background: #d0e9c6;}

#table { 
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-family: Arial, Meiryo,Helvetica, sans-serif;
	font-size: 1em;
	border-top: #ccc 1px solid; 
	border-left: #ccc 1px solid; 
}

#table th {
	margin: 0;
	padding: 0.5em 0;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	background-color: #DFDFDF !important;
	color: #000;
}

#table td,th {
	padding: 0.3em;
	font-size: 0.9em;
	border-right: #ccc 1px solid; 
	border-bottom: #ccc 1px solid;
	line-height: 1.5em;
}

.pdf-icon {
	background:url(data:image/gif;base64,R0lGODlhEAAQAOZJALQYAHd4enl5efz8/Pz7//z8/nt5eIKBf3p6ePv7/bgZAPzY1uufoYGBgYKCgHx2eOmoqnp6enp4ef8wHYOCfuiwsICCf/K8vP8wGfLS0YGDgOnr6u37/Xt7gPv6/O2Ljv8vGvaEgXh4dnh6eXl7doODg/n9/9uWlurt8e55df37/vv7/4CAfvv8+/n7+evf3umtrPv7+/v6/v8wFv38/+vGwtisp/Pq6Hh5e/8wJHt7fYKAgfn8+36Df/G6uvz8+/r6/Pbe23l6dem4tfz6+3l7evv7/Omprfv8/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAEkALAAAAAAQABAAAAd6gEmCg4SFhoeIiYcPBjpFAgISiRFGBQkDDkgBhxggOTMTEw08LSKFAAoAqKo9DhQNhx1EQCc2BDIDGodCPwkVRx40LhaHODEEEAxBJissiwM+DDUpITAHhwgLHxk3LxBDO4cBFwsqBRwoG9eGAhESCCMkAQYlivb3goEAOw==) left top no-repeat;
	padding-left: 1.4em;
	clear: both;
}

.html-icon {
	background:url(data:image/gif;base64,R0lGODlhEAAQAJECAAB5qajW/////wAAACH5BAEAAAIALAAAAAAQABAAAAIalI+py+2PQIAGSGrvy7rx6WRg2IUjhabqUwAAOw==) left top no-repeat;
	padding-left: 1.4em;
	clear: both;
}


.small-text {font-size:smaller;}

#siyou {
	width: 880px;;
	margin: 1em auto;
	padding: 0;
}

.jp-topnav {
	width: 860px;
	margin: 0 auto;
	padding: 0.5em;
	text-align: right;
}

.jp-topnav dl {
	width: 100%;
	margin: 0 auto;
	padding: 0.5em 0;
	text-align: right;
}
.jp-topnav dt {
	width: 100%;
	margin: 0;
	padding: 0;
}
.jp-topnav dd {
	width: 50%;
	margin: 0.5em 0;
	padding: 0.5em 0;
	float: left;
	display: inline;
}

.text-left {
	text-align: left !important;
}

.column th {
	border-bottom: none !important;
	border-bottom: none;
	border-right: none !important;
	border-right: none;
 }

/* For specs table */
.specs-table { 
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-family: Arial, Meiryo,Helvetica, sans-serif;
	font-size: 1em;
	border-top: #ccc 1px solid; 
	border-left: #ccc 1px solid; 
}

.specs-table th {
	margin: 0;
	padding: 0.5em 0;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	background-color: #DFDFDF !important;
	color: #000;
}

.specs-table td {
	padding: 0.3em;
	font-size: 0.9em;
	border-right: #ccc 1px solid; 
	border-bottom: #ccc 1px solid;
	line-height: 1.5em;
}

.siyou {
	width: 880px;;
	margin: 1em auto;
	padding: 0;
}

/* indirect*/
.jp-table { 
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-family: Arial, Meiryo,Helvetica, sans-serif;
	font-size: 1em;
	border-top: #ccc 1px solid; 
	border-left: #ccc 1px solid; 
}

.jp-table th {
	margin: 0;
	padding: 0.5em 0;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	background-color: #dfdfdf !important;
	color: #000;
}

.jp-table td {
	padding: 0.3em;
	font-size: 0.9em;
	border-right: #ccc 1px solid; 
	border-bottom: #ccc 1px solid;
	line-height: 1.5em;
}

.jp-one{  
    background:#fff;  
}  
.jp-two{  
	background:#f6f6f6;  
}  
.jp-three{  
	background:#f0f8ff;  
}  
.jp-four{  
	background:#f0f8ff;  
} 
.techSpecs-wrapper {
	background: none repeat scroll 0% 0% #FFF; height: auto;
} 

/* colorbox*/

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

#cboxOverlay{background:url(/jp/images/common/other/overlay.png) repeat 0 0;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background: url(/jp/images/common/other/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(/jp/images/common/other/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/jp/images/common/other/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(/jp/images/common/other/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(/jp/images/common/other/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/jp/images/common/other/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/jp/images/common/other/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/jp/images/common/other/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(/jp/images/common/other/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(/jp/images/common/other/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(/jp/images/common/other/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(/jp/images/common/other/loading.gif) no-repeat center center;}
/*        #cboxClose{position:absolute; bottom:0; right:0; background:url(/jp/images/common/other/controls.png) no-repeat -25px 0; width:8px; height:29px; text-indent:-9999px;}*/
        #cboxClose{position:absolute; top:0; right:0; background:url(http://shopap.lenovo.com/ISS_Static/WW/site/scripts/fancybox/fancybox.png) no-repeat -40px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-40px -0px;}

.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

.cboxIE6 #cboxTopLeft{background:url(/jp/images/common/other/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(/jp/images/common/other/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(/jp/images/common/other/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(/jp/images/common/other/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(/jp/images/common/other/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(/jp/images/common/other/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(/jp/images/common/other/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(/jp/images/common/other/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}

#colorbox {
  -moz-box-sizing: content-box;
}

#cboxTitle {
	display: none !important;
  }
